//	#include "AppleWorks.h"

#ifndef _H_AppleWorks
#define _H_AppleWorks

#include "ByteMunger.h"

#define		kAwpBufSizeMultiplier		2L

void	DeTokenizeAwp(
	char	*inBufZ,		ushort	inBufSizeS,
	char	*outBufZ,		ushort 	*outBufSizeSP);

void	ResetAWP(void);

#endif